Minecraft Wiki
Advertisement

Documentation may be created at User:Scaler6902/vector.css/doc.

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

/* Updates in orange  */
.updatedmarker {color:#ff8000}

/* Size of the search bar */
#simpleSearch input#searchInput {width:20em}

/* Hide Curse footer */
#ft {display: none}

/* Removing massive Curse sidebar */
#curse-panel {display: none}

div#bodyContent2 {margin-right: 0}
Advertisement